Changeset 109980 in spip-zone for _plugins_/eva_geometrie/2.0/plugin.xml


Ignore:
Timestamp:
Apr 23, 2018, 8:30:42 AM (2 years ago)
Author:
olivier.gautier@…
Message:

Compatible spip 3.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/eva_geometrie/2.0/plugin.xml

    r97872 r109980  
    1313        <install>eva_geometrie_install.php</install>
    1414        <categorie>divers</categorie>
    15         <necessite id="SPIP" version="[2.0.0;3.1.99]" />
     15        <necessite id="SPIP" version="[2.0.0;3.2.99]" />
    1616</plugin>
Note: See TracChangeset for help on using the changeset viewer.